Summary:	EDID retrieval and parsing tools
Name:		monitor-edid
Version:	3.4
Release:	%mkrel 1
License:	GPLv3+
Group:		System/Kernel and hardware
Url:		http://gitweb.mageia.org/software/monitor-edid
Source0:	http://gitweb.mageia.org/software/%{name}/snapshot/%{name}-%{version}.tar.xz
%ifarch %{ix86} x86_64
BuildRequires:	libx86-devel
%else
# noarch packages on other arch
%global debug_package          %{nil}
%global __debug_install_post /bin/true
%endif

%description
Monitor-edid is a tool for probing and parsing Extended display
identification data (EDID) from monitors.
For more information about EDID, see http://en.wikipedia.org/wiki/EDID

%prep
%setup -q
%apply_patches

%build
%make_build CFLAGS="%{optflags}"

%install
%make_install

%files
%doc README NEWS
%{_bindir}/*
%{_sbindir}/*


%changelog
* Thu Jun 24 2021 tex - 3.4-1pclos2021
- new version

* Tue May 07 2019 tex - 3.2-1pclos2019
- rebuild against updates

* Tue May 26 2015 bb <bb> 3.1-1pclos2015
- update
